.nice-select {
	-webkit-tap-highlight-color: transparent;
	border-radius: 0px;
	border: solid 1px #dce2e9;
	box-sizing: border-box;
	clear: both;
	cursor: pointer;
	display: block;
	float: left;
	font-family: inherit;
	font-size: 15px;
	font-weight: normal;
	height: 41px;
	line-height: 40px;
	outline: none;
	padding-left: 18px;
	padding-right: 30px;
	position: relative;
	text-align: left !important;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	white-space: nowrap;
	width: 204px; 
 }
   
.nice-select:hover {
	border-color: #dce2e9; 
}
.nice-select:active, .nice-select.open, .nice-select:focus {
	border-color: #dce2e9; 
}

.nice-select:after {
    font-family: "icomoon";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    margin-right: 0;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '\e91d';
    position: absolute;
    right: 15px;
    top: 14px;
	font-size:13px;
    z-index: 5;
    color: #2EA1DD;
}
	
	
	
	
	
  .nice-select.open .list {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: scale(1) translateY(0);
        -ms-transform: scale(1) translateY(0);
            transform: scale(1) translateY(0);
}
.nice-select .list {
	max-height: 246px;
	overflow-y: scroll !important;
}
  .nice-select.disabled {
    border-color: #ededed;
    color: #999;
    pointer-events: none; }
    .nice-select.disabled:after {
      border-color: #cccccc; }
  .nice-select.wide {
    width: 100%; }
    .nice-select.wide .list {
      left: 0 !important;
      right: 0 !important; }
  .nice-select.right {
    float: right; }
    .nice-select.right .list {
      left: auto;
      right: 0; }
  .nice-select.small {
    font-size: 12px;
    height: 36px;
    line-height: 34px; }
    .nice-select.small:after {
      height: 4px;
      width: 4px; }
    .nice-select.small .option {
      line-height: 34px;
      min-height: 34px; }
 
.nice-select .list {
	background-color: #fff;
	border-radius: 0px;
	box-shadow: 0 0 0 0px rgba(68, 68, 68, 0.11);
	box-sizing: border-box;
	margin-top: 0px;
	opacity: 0;
	width:auto;
	overflow: hidden;
	padding: 0;
	pointer-events: none;
	position: absolute;
	top: 100%;
	left: -1px;
	-webkit-transform-origin: 50% 0;
	-ms-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transform: scale(0.75) translateY(-21px);
	-ms-transform: scale(0.75) translateY(-21px);
	transform: scale(0.75) translateY(-21px);
	-webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
	transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
	z-index: 99; 
	border:1px solid #dce2e9;
	border-top:0px;
}
.nice-select .list:hover .option:not(:hover) {
	background-color: transparent !important; 
}
.nice-select .option {
    cursor: pointer;
    font-weight: 400;
    line-height: 40px;
    list-style: none;
    min-height: 40px;
    outline: none;
    margin-left: 18px;
    margin-right: 18px;
    text-align: left;
    -webkit-transition: all 0.2s;
    transition: all 0.2s; 
	border-bottom: 1px solid #dce2e9;
}
.nice-select .option:last-child {
    border-bottom: 0px;
}

.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
	
}
.nice-select .option.selected {
	color:#4baee2; 
}
.nice-select .option.disabled {
	background-color: transparent;
	color: #999;
	cursor: default; 
}

.no-csspointerevents .nice-select .list {
  display: none; }

.no-csspointerevents .nice-select.open .list {
  display: block; }
  
  
  
.nice-select .option {

}
.vol .nice-select .option:nth-child(1) {
	background: url(../images/layout/kreis.png) left center no-repeat;
	overflow:hidden;
	height:10px;
	text-indent:-9999px;
}
.vol .nice-select .option:nth-child(2) {
	background: url(../images/layout/kreis1.png) left center no-repeat;
	overflow:hidden;
	height:10px;
	text-indent:-9999px;
}
.vol .nice-select .option:nth-child(3) {
	background: url(../images/layout/kreis2.png) left center no-repeat;
	overflow:hidden;
	height:10px;
	text-indent:-9999px;
}
.vol .nice-select .option:nth-child(4) {
	background: url(../images/layout/kreis3.png) left center no-repeat;
	overflow:hidden;
	height:10px;
	text-indent:-9999px;
}
.vol .nice-select .option:nth-child(5) {
	background: url(../images/layout/kreis4.png) left center no-repeat;
	overflow:hidden;
	height:10px;
	text-indent:-9999px;
}
.vol .nice-select .option:nth-child(6) {
	background: url(../images/layout/kreis5.png) left center no-repeat;
	overflow:hidden;
	height:10px;
	text-indent:-9999px;
}
